/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* Thin */
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-ThinItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

/* Light */
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/* Regular */
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-RegularItalic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* Medium */
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

/* Black */
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/BrandonGrotesque-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}